# Decides what is required for the 'is_admin:True' check to succeed.
#"context_is_admin": "role:admin"

# Default rule for most non-Admin APIs.
#"admin_or_owner": "is_admin:True or tenant_id:%(tenant_id)s"

# Default rule for most Admin APIs.
#"admin_only": "is_admin:True"

# Default rule for sharing vims.
#"shared": "field:vims:shared=True"

# Default rule for most non-Admin APIs.
#"default": "rule:admin_or_owner"

# Creates a vnf package.
# POST  /vnf_packages
#"os_nfv_orchestration_api:vnf_packages:create": "rule:admin_or_owner"

# Show a vnf package.
# GET  /vnf_packages/{vnf_package_id}
#"os_nfv_orchestration_api:vnf_packages:show": "rule:admin_or_owner"

# List all vnf packages.
# GET  /vnf_packages/
#"os_nfv_orchestration_api:vnf_packages:index": "rule:admin_or_owner"

# Delete a vnf package.
# DELETE  /vnf_packages/{vnf_package_id}
#"os_nfv_orchestration_api:vnf_packages:delete": "rule:admin_or_owner"

# upload a vnf package content.
# PUT  /vnf_packages/{vnf_package_id}/package_content
#"os_nfv_orchestration_api:vnf_packages:upload_package_content": "rule:admin_or_owner"

# upload a vnf package content from uri.
# POST  /vnf_packages/{vnf_package_id}/package_content/upload_from_uri
#"os_nfv_orchestration_api:vnf_packages:upload_from_uri": "rule:admin_or_owner"

